cbys.net
当前位置:首页 >> jDk1.6.0 45 >>

jDk1.6.0 45

附件就是 电脑访问下载。

http://download.csdn.net/download/u013421749/7209599

官网可以下最新的,老版的我没有

PATH环境变量一般都是指向可执行文件的路径,也就是你说的bin目录,其目的是,你在执行命令的时候,可以直接输入命令名 而不需要带路径,也不需要切换到命令所在的路径下面去

hadoop还是在linux上玩吧,弄个centos啥的 windows路径和linux的斜杠都不一样,不知道你的问题是不是因为这个

Window-Preferences-Java-Compiler 项目选择jdk的话如下截图: 右键选择项目-Properties-

chmod 777给那个你要执行的文件,附加权限,需要root用户去附加权限

tomcat 官网很清楚 http://tomcat.apache.org/whichversion.html jdk1.6.0_23 支持 Servlet/JSP Spec 2.5/2.1但不支持 3.0/2.2, 所以 只能使用 Apache Tomcat version 6.0.x 或者 7.0.x 也就是说 tomcat 6 以上版本都可以(7 兼容)

这个问题我昨天刚遇到过,然后解决了,你遇到的问题肯定是,第一次创建域后,部署访问都没有问题,然后只要停止,然后再启动就报 此时不应有 \Java\jdk1.6.0_20\lib。。不知道你装的JDK 是什么版本,我的装的是JDK1.7 但是报JDK1.6错误 问题所在...

下载地址要JDK1.6所有的历史发布版本都有:最新的在JDK发布首页上 http://www.oracle.com/technetwork/java/javasebusiness/downloads/java-archive-downloads-javase6-419409.html 你要的是 http://www.oracle.com/technetwork/java/javasebusi...

网站首页 | 网站地图
All rights reserved Powered by www.cbys.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com